#body {position: relative; width: 100%;}
 td:not(:empty) {background: #bed79a; } 
a { color: #006600; }
A a:hover { color: #8AC007;  font-weight: bold; }
a.buttonStyle:hover { background: #cccccc; }
nav ul  { display: inline-block; padding: 3px 20px 3px 3px;    text-decoration: none;background-color: #bed79a;}
nav ul li { display: inline-block;     padding: 3px 20px 3px 3px ;    text-decoration: none;font-size: 1.2em;}
nav > ul > li > a:hover { display: inline-block;  color: #000; text-decoration: none;background-color: #ffffff;}
nav > ul > li >  a {display: inline-block;  padding: 0px 10px; text-decoration: none;border: 1px solid #5C9D05;}
nav > ul > li  {display: inline-block;  padding: 10px 10px; text-decoration: none;}

/*#header_foto {position: relative; float: right ; width: 100px; margin-right: 15px; }*/
#header_flag {position: relative; float: right ; margin-right: 0.2em }
table { width: 100% ;border: medium;  }
table#rozvrh { border-collapse: collapse; border: solid thick; empty-cells: hide;}
colgroup,tbody#rozvrh  { border: solid medium; }
tr#rozvrh, td#rozvrh { border: solid thin; height: 1.4em; width: 1.4em; text-align: center; padding: 0; }
td.first { width: 200px;}
tr,td,th  { border: solid thin;background: #ffffff ;}

#slideshow {     margin: 50px auto;     position: relative;     width: 240px;     height: 240px;     padding: 10px;     box-shadow: 0 0 20px rgba(0,0,0,0.4); }
#slideshow > div {     position: absolute;     top: 10px;     left: 10px;     right: 10px;     bottom: 10px; }
#header_name {width: 16em  ; margin: 15px; float: right; text-align: right; font-size: 1.2em;}

@media screen and (min-width: 640px) and (max-width: 999px){
#pageContainer { position: relative;float:center ; margin:5px  width: 98%; margin-top: -0px;   padding-top: 0px; background-color: #ffffff}
#wrapper {width: 95%; background: #ccffff}
#header {width: 100%; height: 119px;  background: #549315; border-radius: 70px 20px 20px 70px; border: 1px solid #5C9D05; }
#header_name {width: 16em  ; margin: 45px 45px 45px 15px; float: right; text-align: right; font-size: 1.5em;}
* nav { position: absolute; background: #bed79a ; width: 180px; height: 560px;margin-top: 20px; padding: 10px; border: 2px solid #bed79a; float: left;font-size: 1em;  border-radius: 20px 0px 0px 20px;border: 1px solid #5C9D05; } */
#obsah { width: 85%px; margin: 20px 0px 0px 201px; padding: 30px ; height: 520px;float:  center;  font-size: 1em; background: #E9F2DE;  border: 1px solid #bed79a; border-radius: 0px 20px 20px 0px; }
#pagewhite { position: relative; margin-left: auto;  margin-right: auto; padding: 20px 20px 20px 20px ;background-color: #ffffff; margin-top: 0px;}
#logo { height: 120px; content: url('https://web.math.muni.cz/users/logoPrF.png') } 
@-moz-document url-prefix(){ 
    #header {width: 100%; height: 139px;  background: #549315; border-radius: 70px 20px 20px 70px; border: 1px solid #5C9D05; }
    #logo::after { height: 120px; content: url('https://web.math.muni.cz/users/logoPrF.png') } 
}
}

@media screen and (min-width: 999px){
#pageContainer { position: relative;float:center ; margin:5px  width: 900px; margin-top: -0px;   padding-top: 0px; background-color: #ffffff}
#wrapper {width: 800px; background: #ccffff}
#header {width: 100%; height: 119px;  background: #549315; border-radius: 70px 20px 20px 70px; border: 1px solid #5C9D05; }
#header_name { margin: 45px; float: right; text-align: right; font-size: 1.5em;}
nav { position: absolute; background: #bed79a ; width: 180px; height: 560px; margin-top: 20px;padding: 10px; border: 2px solid #bed79a; float: left;font-size: 1em;  border-radius: 20px 0px 0px 20px;border: 1px solid #5C9D05; }
#obsah { width: 85%px; margin: 20px 0px 0px 201px; padding: 30px ; height: 520px;float:  center;  font-size: 1em; background: #E9F2DE;  border: 1px solid #bed79a; border-radius: 0px 20px 20px 0px; }
#pagewhite { position: relative; width: 950px; margin-left: auto;  margin-right: auto; padding: 20px 20px 20px 20px;background-color: #ffffff; margin-top: 0px;}
#logo { height: 120px; content: url('https://web.math.muni.cz/users/logoPrF.png') } 
@-moz-document url-prefix(){ 
    #header {width: 100%; height: 139px;  background: #549315; border-radius: 70px 20px 20px 70px; border: 1px solid #5C9D05; }
    #logo::after { height: 120px; content: url('https://web.math.muni.cz/users/logoPrF.png') } 
}
}


